@charset "euc-kr";
*{margin: 0; padding: 0;}
body{
		font-family: 'Montserrat', sans-serif;, 'Noto Sans KR', sans-serif;
		font-size: 16px;
		color: #555;
		background: #fff;
		position: relative;
		
}
#header{
	width: 100%;
	min-width: 1280px;
	height: 95px;
	border-bottom: 1px solid #e6e7e8;
	font-family:"Noto Sans KR";
	letter-spacing: 0px !important;
}

/* -------------------- <util_wrap> -------------------- */
#header .util_wrap{
	height: 35px;
	width: 100%;
}
#header .util_wrap .util{}
#header .util_wrap>*{float: right}
#header .util_wrap .util li{
	float: left;
	height: 21px;
	line-height: 35px;
}
/* ÆùÆ® */
#header .util_wrap .util li a{
	color: #000;
	font-size: 13px;
	padding: 0 14px;
	position: relative;
	font-weight: 300;
	font-family: "noto sans KR";
	letter-spacing: 0px !important;
}
#header .util_wrap .util li :hover{
	font-weight: 500;
}
/*°æ°è¼±*/
#header .util_wrap .util li a:before{
	content:'';
	width: 1px; height: 14px;
	background: #000;
	position: absolute;
	left: 0;
	top: 3px;
	margin-right: 10px;
}
#header .util_wrap .util li:first-child a:before{
	display: none;
}
/*ÇÏ³ªÀÇ ¼±ÅÃÀÚ¿¡ ¸¶Å©¾÷ ÇÏÁö ¾Ê°í ¾µ ¼ö ÀÖ´Ù before, after*/
#header .util_wrap .btn_search:before{
	content: '';
	width: 1px;
	height: 24px;
	background: #fff;
	position: absolute;
	left: 0; top: 0;
}
#header .util_wrap .btn_search:after{
	content: '';
	width: 1px;
	height: 24px;
	background: #fff;
	position: absolute;
	right: 0; top: 0;
}

#header h1{
	float: left;
    margin-top: 20px;
    margin-left: 86px;
    /* position: absolute; */
    left: 0;
    top: 0;
}
#header h1 a{
	/*a¿ä¼Ò¶ó */
	display: block;
	text-indent: -99999px;
	background: url("../img/2020/web/mhk.png") no-repeat;
	width: 117px; height: 23px;
	line-height: 23px;
	background-size: 117px;
}




/* -------------------- <gnb> -------------------- */
#header .gnb{
	position: absolute;
	left: 226px; 
	top: 57px;
	margin-left: 23px;
	width: 550px;
}
#header .gnb li{
	float: left;
	padding-right: 20px; 
}
#header .gnb li a{
	display: block;
	font-size: 16px;
	font-weight: 500;
	font-family: "noto sans KR";
	height: 21px;
	line-height: 21px;
	color: #000;
	letter-spacing: -0.025em !important;
}
#header .gnb li a:hover{
	font-weight: bold;
	color: #4872e8;
	border-bottom: 1px solid #4872e8;
}

#header .gnb li:last-child a{
	padding-right: 0;
}



#header .gnb>li>.depth2{
	z-index: 200;
	position: absolute;
	left: 20%; top: 40px;
	background: none;
	margin-left: -150px;
	/*¸¶Áø·¹ÇÁÆ® °¡¿îµ¥Á¤·Ä*/
	padding: 12px 0 15px;
	/* display: none; */
	/*µª½º ¼û±â±â*/
}
#header .gnb li .depth2 a {
   font-size: 15px;
   color: #000;
   font-weight: 400;
   font-family: "noto sans KR";
   text-decoration: none;
}
#header .gnb>li:hover .depth2{
   display: block;
   /*¼û°ÜÁ®ÀÖ´Â µª½º ºÒ·¯¿À±â*/
}
#header .gnb>li>.depth2 li a:hover{
   color: #4872e8;
}
#header .gnb>li>.depth2 li{
   line-height: 25px;
}
#header .gnb>li>.depth2 li .on{
   font-size: 15px;
   color: #4872e8;
   font-weight: 500;
   font-family: "noto sans KR";
   text-decoration: none;
}

#header .search{
	position: absolute;
	top: 50px; right: 20px;
	
}
#header .search .blind{
	display: none;
}

#header .search #searchform{
	border-bottom: 2px solid #4872e8;
}
#header .search #searchform .text_blank{
	border: none;
	height: 25px;
}
#header .search #searchform input{
	outline: none;
}

#header .search #searchform button {
	overflow: visible;
    margin: 0;
    padding: 0;
    border: 0 none;
    background: none;
    font-size: 0;
    vertical-align: top;
    cursor: pointer;
}
#header .search .btn_search img{
	width: 23px;
}
#header .search #searchform .btn_search{
	margin-right: 10px;
	margin-bottom: 5px;
}


/* -------------------- <main section1> -------------------- */
#main{width:100%;height:700px;color: #ffffff;}
#main .section1{
	top: 120px;
	left: 50%;
	width: 200px;
	height: 300px;
	margin-left: -211px;
	transform: translateX(-50%);
	border: 1px solid #fff;
	position: relative;
}
#main .section1 .date{
	font-size: 16px;
	font-family: "noto sans KR";
	color: rgb(49, 75, 255);
	font-weight: bold;
	line-height: 1.2;
	-moz-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	-webkit-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	-ms-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	position: absolute;
	left: 13px;
	letter-spacing: -0.06em;
}
#main .section1 .day{
	font-size: 15px;
	font-family: "noto sans KR";
	color: rgb(49, 75, 255);
	font-weight: bold;
	line-height: 1.2;
	-moz-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	-webkit-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	-ms-transform: matrix( 1.24799470276572,0,0,1.24799470276572,0,0);
	position: absolute;
	left: 106px;
	top:-1px;
}
#main .section1 .todays_newspaper{
	/* border: 1px solid red; */
	font-size: 19px;
	font-family: "Noto Sans KR";
	color: rgb(0, 0 ,0);
	font-weight: bold;
	line-height: 1.2;
	-moz-transform: matrix( 2.37511639545052,0,0,2.37519209637149,0,0);
	-webkit-transform: matrix( 2.37511639545052,0,0,2.37519209637149,0,0);
	-ms-transform: matrix( 2.37511639545052,0,0,2.37519209637149,0,0);
	position: absolute;
	top: 60px;
	left: 35px;
}

#main .section1 .title_section{
	margin-left: 10px;
	margin-top: 160px;
	font-size: 16px;
	font-family: "Montserrat";
	color: rgb(88, 125, 233);
	font-weight: 700;
	border: 3px solid #587de9;
	width: 60px;
	padding: 2px 2px 2px 2px;
}

#main .section1 .newspaper_todays_section{
	position: absolute;
	left: 30px;
	top: 190px;
	margin-bottom: 24px;
	/* border: 1px solid blue; */
	z-index: 50;	
}

#main .section1 .newspaper_todays_section li{
	margin-top: 20px;
	margin-bottom: 13px;
	width: 30px; height: 30px;
	left: 50%;
	/* margin-left: -65px; */
	transform: translateX(-50%);
	border-radius: 8px;
	background: #fff;
	box-shadow: 2px 2px 4px #dedede, -1px -1px 3px #dedede;
	/* border: 1px solid red; */
	display: block;
}
#main .section1 .newspaper_todays_section li a{
	display: block;
	margin-top: -3px;
	margin-left: 2px;
	padding: 7px;
	font-size: 16px;
	font-family: "Montserrat";
	color: rgb(88, 125, 233);
	font-weight: bold;
}

#main .years_ago{
	position: absolute;
	left: 100%;
	margin-left:500px;
	margin-top:220px;
}
#main .years_ago img{
	width: 130px;
}

/* -------------------- <main section2> -------------------- */

#main .section2 .section2_newspaper{
	max-width: 387px;
	width: 387px;
	position: absolute;
	left: 50%;
	margin-left: -77px;
	top: 168px;
	/* left: 100px; */
	z-index: 98;
	/* border: 1px solid rgb(255, 0, 0); */
}
#main .section2 .section2_newspaper img{
	max-width: 387px;
	margin: 3px 10px 0px 7px;
}
#main .section2 .section2_newspaper_bg{
	position: absolute;
	top: 151px;
	width: 445px; height: 590px;
	left: 50%;
	margin-left: 124px;
	transform: translateX(-50%);
	text-indent: -99999px;
	border-radius: 50px;
	background: #fff;
	box-shadow: 0px 0px 0px #dedede, 1px 1px 17px #dedede;
}

/* -------------------- <main2 contents> -------------------- */
#main2{
	width: 100%;
	min-width: 1280px;
	height: 180px;
	background: #f1f2f2;
}

#main2 .section1{
	width: 690px;
	height: 245px;
	/* text-align: center; */
	padding-top: 35px;
	/* padding-bottom: 35px; */
	/* position: absolute; */
}

#main2 .section1 .contents{
	/* border: 1px solid red; */
	width: 680px;
	height: 175px;
	position: absolute;
	left: 50%;
	margin-left: -300px;
}

#main2 .section1 .contents li{
	font-weight:bold;
	color:#000;
	width:170px;
	float:left;
	margin-bottom: 19px;
	letter-spacing: -1px;
	/* border: 1px solid red; */
}

#main2 .section1 .contents li img{
	width: 44px;
	margin-right: 11px;
	vertical-align:middle;
}
#main2 .section1 .contents li a{
	/* margin-bottom:22px; */
	font-family:'Noto Sans KR';
	font-size: 15px;
	font-weight: 500;
	color: #000;
}

/* -------------------- <advertising_area> -------------------- */
#advertising_area{
	width: 100%;
	min-width: 1280px;
	height: 103px;
	border-top: 1px solid #959598; 
	background: #f1f2f2;
}

#advertising_area .section{
	width:100%;
	height: 103px;
	float: left;
}
#advertising_area .section .advertising{
	width: 1100px;
		position:absolute;
		left:50%;
		margin-left: -550px;
		padding-top: 16px;
		/* 		border: 1px solid red; */
}
#advertising_area .section .advertising li{
	/*width: 256px;*/
	height: 73px;
	background:#ccc;
	float: left;
	margin-right: 25px;
}
#advertising_area .section .advertising li:last-child{
	margin-right: 0;
}
#advertising_area a img{
	max-width: 256px;
}

/* -------------------- <footer> -------------------- */
#footer {
    width: 100%;
    min-width: 1280px;
    height: 247px;
    border-top: 1px solid #ccc;
	background: #000;
	font-family:"Noto Sans KR";
	letter-spacing: 0px !important;
}
#footer .footer_inner1{
		width: 1100px;
		height: 91px;
		margin: 0 auto;
}
#footer .footer_inner1 .left{
	left: 0;top: 10px;
	width: 300px;
	float: left;
}
#footer .footer_inner1 .left p{
	font-family:"Noto Sans KR";
}
#footer .footer_inner1 .left .service_inquiry{
	margin-top: 20px;
	margin-bottom: 12px;
	font-size: 22px;
	font-family:"Noto Sans KR";
	letter-spacing: 0px !important;
	font-weight: 200;
	color: #fff;
}
#footer .footer_inner1 .left .service_inquiry span{
	color: #fff;
	font-weight: 400;
	font-family:"Noto Sans KR";
	letter-spacing: 0px !important;
}
#footer .footer_inner1 .left .operating_time {
    color: #777674;
    font-size: 15px;
	font-family: "Noto Sans KR";
	letter-spacing: 0px !important;
	font-weight: 300;
}



#footer .footer_inner1 .right{
	float: right;
	margin-top: 20px;
}
#footer .footer_inner1 .right a{
	color: #777674;
}
#footer .footer_inner1 .right img{
	width: 22px;
	margin-right: 8px;
	vertical-align: middle;
}
#footer .footer_inner1 .right span {
	margin:0 5px
}
#footer .footer_inner1 .right .board{
	display: inline-block;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size:15px;
	font-family:"noto sans KR";
	font-weight:300;
}
#footer .footer_inner1 .right .Readers_board{
	display: inline-block;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size:15px;
	font-family:"noto sans KR";
	font-weight:300;
}
#footer .footer_inner1 .right .Question{
	display: inline-block;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size:15px;
	font-family:"noto sans KR";
	font-weight:300;
}
#footer .footer_inner1 .right .Kakao_Question{
	display: inline-block;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size:15px;
	font-family:"noto sans KR";
	font-weight:300;
}


#footer .line{
	width: 100%;
	border-bottom: 1px solid #777674;
	/* margin-top: 10px; */
}

#footer .footer_inner2{
	width: 1100px;
	height: 130px;
	margin: 0 auto;
	margin-top: 25px;
}
#footer .footer_inner2 .left{
	float: left;
}
#footer .footer_inner2 address{
	font-family: "noto sans KR";
	letter-spacing: 0px !important;
	padding-top: 12px;
	padding-bottom: 5px;
	color: #777674;
	font-size: 13px;
	font-family:"Noto Sans KR";
	line-height: 23px;
	font-weight: 300;
	letter-spacing: 0px !important;
}
#footer .footer_inner2 p{
	color: #777674;
	font-size: 13px;
	font-family:"Noto Sans KR";
	font-weight: 300;
	letter-spacing: 0px !important;
}




#footer .footer_inner2 .right{
	/* border: 1px solid red;	 */
	float: right;
	margin-top: 25px;
}
#footer .footer_inner2 .right .ad{
	display: inline-block;
	border: 1px solid #777674;
	width: 179px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color:  #777674;
	margin-left: 22px;
	font-size:15px;
	font-family:"noto sans KR";
}
#footer .footer_inner2 .right .family{
	margin: 0px auto 0px;
			/*À§ ¾ç¿· ¾Æ·¡*/
	text-align: center;
	float: right;
	display: inline-block;
	border: 1px solid #777674;
	width: 179px;
	height: 47px;
	line-height: 47px;
	color: #fff;
	margin-left: 25px;
	font-size:15px;
	font-family:"noto sans KR";
}
#footer .footer_inner2 .right .family>li{
		display: inline-block;
	/*ÀÎ¶óÀÎÀº ³ôÀÌ ÁöÁ¤ÀÌ ¾ÈµÇÁö¸¸, display: inline-block;À¸·Î ÁÙ ¼ö ÀÖÀ½*/
}
#footer .footer_inner2 .right .family>li>a{
	color: #777674;
	font-family: "noto sans kr";
	text-align: center;
}

#footer .footer_inner2 .right .family>li>.depth2{
	padding: 7px 0px;
	position: absolute;
	left: 50%; bottom: 97px;
	width: 179px;
	border: 1px solid #777674;
	background: #000;
	margin-left: 369px;
	/*¸¶Áø·¹ÇÁÆ® °¡¿îµ¥Á¤·Ä*/
	text-align: left;
	display: none;
	/*µª½º ¼û±â±â*/
}
#footer .footer_inner2 .right .family>li>.depth2 li a{
	font-size: 13px;
	color: rgb(255, 255, 255);
	font-family: "noto sans KR";
	padding: 15px;
}
#footer .footer_inner2 .right .family>li:hover .depth2{
	display: block;
	/*¼û°ÜÁ®ÀÖ´Â µª½º ºÒ·¯¿À±â*/
}
#footer .footer_inner2 .right .family>li>.depth2 li a:hover{
	color:  #699df4;
	font-weight: 700;
}
#footer .footer_inner2 .right .family>li>.depth2 li{
	line-height: 35px;
}

#footer .footer_inner2 .right .family>li>.depth2 li a{
	margin-right: 30px;
}

/* ¸ÞÀÎ µÕµÕÀÌ ¹è³Ê ÆË¾÷_°æÁ¦¿ë¾î»çÀü */
.main-banner-popup {
    position: fixed;
    top: 15%;
    right: 5%;
    z-index: 100000;
}
.main-banner-popup .main-banner-wrap {
    position: relative;
    width: 150px;
    height: 141px;
}
.main-banner-popup .main-banner-wrap .main-banner-img {
    width: 180px;
    height: 180px;
    overflow: hidden;
}
.main-banner-popup .main-banner-wrap .main-banner-img img {
    width: 140px;
}
.main-banner-popup .main-banner-wrap .bottom-page {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: #eee;
    line-height: 20px;
    padding: 5px 0 0 5px;
    text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .main-banner-popup .main-banner-wrap .bottom-page {
        padding: 3px 0 2px 3px;
    }
}
.main-banner-popup .main-banner-wrap .bottom-page label {
	display: inline-block;
	font-style: Noto Sans KR;
    font-size: 10px;
    color: #a0a0a0;
}
.main-banner-popup .main-banner-wrap .bottom-page input[type=checkbox] {
    display: inline-block;
    width: 11px;
    height: 11px;
    vertical-align: middle;
    margin-bottom: 2px;
    -webkit-appearance: none;
	cursor: pointer;
	border: 1px solid #a0a0a0;
    background-position: 0 0;
}
.main-banner-popup .main-banner-wrap .bottom-page input[type=checkbox]:checked {
    background-position: -12px 0;
}
.main-banner-popup .main-banner-wrap .bottom-page label, .main-banner-popup .main-banner-wrap .bottom-page input {
    vertical-align: middle;
}
.main-banner-popup .main-banner-wrap .main-banner-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background: url(../img/2020/web/btn_popup_close.png) no-repeat;
}